NaviServer - programmable web server

[ Main Table Of Contents | Table Of Contents | Keyword Index ]

# ns_pagepath(n) 4.99.8 naviserver "NaviServer Built-in Commands"

## Name

ns_pagepath - Return path to current virtual server pages

## Table Of Contents

## Synopsis

- ns_pagepath

## Description

This is virtual hosting aware command will return absolute path to the directory with pages for the current virtual server

## COMMANDS

ns_pagepath

## EXAMPLES

    oss2:nscp 8> ns_pagepath
    /usr/local/ns/html

## See Also

nsd

## Keywords

NaviServer